1. News - III (not supported)
  2. Saturday, 05 April 2014
"1146
Table 'createm5.loa_k2_items' doesn't exist SQL=SELECT IF(modified='0000-00-00 00:00:00',created,modified) AS modified FROM loa_k2_items WHERE published='1' ORDER BY modified DESC LIMIT 1" this is the error... when I install news 3 template...
Responses (10)
Hi Akashlal,
which quick start are you using ?
  1. more than a month ago
  2. News - III (not supported)
  3. # 1
I am not using quickstart, im using template only version. I made my site with magazine, but I like menu of news 3, so installed it, but when I make news 3default, And open the website, all I can see is this error, with orange background
  1. more than a month ago
  2. News - III (not supported)
  3. # 2
Please PM your admin access.
  1. more than a month ago
  2. News - III (not supported)
  3. # 3
I think you missed something during the installtion process. Have you installed sample data ( Default English Sample data ) in the final stage of installtion?
  1. more than a month ago
  2. News - III (not supported)
  3. # 4
Hello, that site is hosted with cloudaccess, and it didnt ask me to install sample data at all. How is a person supposed to use your template? He installs joomla, downloads news 3 template n related helix plugin, installs them andmakes news3 default. Thats what I did. And how is error in template related with joomlas sample content..? Isite is working fine when i make magazine as default template.
And i request you to test every template before uploading to this site...
Kowshar wrote:

I think you missed something during the installtion process. Have you installed sample data ( Default English Sample data ) in the final stage of installtion?
  1. more than a month ago
  2. News - III (not supported)
  3. # 5
We have tested the template and its working just great. You can ask cloudaccess support team to install quickstart pack for you.

Thanks
  1. more than a month ago
  2. News - III (not supported)
  3. # 6
Hello.
Please dont tell me about quickstart again n again. Because i dont have time to rebuild it again on a new quickstart.
All im interested is in template only version, just tell me how to solve problem/install it for me.
Thats it, if that template is working for you, it should also work for me. Please dont say quickstart again, that word really irritates me.
  1. more than a month ago
  2. News - III (not supported)
  3. # 7
For quick solution please, PM me your admin access.
  1. more than a month ago
  2. News - III (not supported)
  3. # 8
Ok done.
  1. more than a month ago
  2. News - III (not supported)
  3. # 9
My also does not install.
After installation template appears unconfigured.
  1. more than a month ago
  2. News - III (not supported)
  3. # 10


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.